### Enumeration

# Gdk TitlebarGesture

since: 4.4

#### Declaration

    enum Gdk.TitlebarGesture

#### Description [src]

The kind of title bar gesture to emit with `gdk_toplevel_titlebar_gesture()`.

Available since: 4.4

#### Members

`GDK_TITLEBAR_GESTURE_DOUBLE_CLICK`

  Double click gesture.

  - Value: `1`
  - Available since: 4.4
`GDK_TITLEBAR_GESTURE_RIGHT_CLICK`

  Right click gesture.

  - Value: `2`
  - Available since: 4.4
`GDK_TITLEBAR_GESTURE_MIDDLE_CLICK`

  Middle click gesture.

  - Value: `3`
  - Available since: 4.4